[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_INVALIDFUNCTION

Storage COM/RPC Error code: An invalid operation was called.

## Declaration

Source position: types.pp line 161

`const STG_E_INVALIDFUNCTION = ($80030001);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014